package cn.com.countrygarden.bi.main.service;


import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.Module;

import java.util.List;
import java.util.Map;


public interface ModuleService extends Service<Module> {
    List<Module> getMainModule(int limit);
    List<Map<String, String>> getMainModule(Map<String, String> param);
}
